
QGIS Application - Bug report #9420

Bad WMS display (EPSG:2972)

2014-01-24 11:59 AM - Julien LARSENEUR

Status: Closed

Priority: Normal

Assignee:

Category: Projection Support

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 18015

Description

The French Guiana RGFG95/UTM22N projection (EPSG:2972) is bad defined. This seems to be corrected under the dev version.

The problem concern the bad display of that RGFG95/UTM22N coordinates system when using the French Geoportail Webservice WMS

in that system. It looks like if the projection was restricted to the UTM22 spindle, wereas it could not be troncated over the W 54° because

that projection has been extended to the all French Guiana territory (it works well with another GIS). Notice that this WMS works well to if

I choose the IGNF:UTM22RGFG95 coordinates system.

History

#1 - 2014-01-25 01:18 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

If it works fine in the dev version of qgis, then this is considered fixed because there are no backports. Instead there will be a new qgis version in under 30

days.

#2 - 2014-01-27 04:39 AM - Julien LARSENEUR

- Assignee set to Giovanni Manghi

- Status changed from Closed to Reopened

- File RGFG95_UTM22N.JPG added

Sorry but please have a look to my second sentence.

I've updated my dev version today and it doesn't work well anyway: no display over the W54° (UTM21) when I choose that WMS webservice in

RGFG95/UTM22N coordinates system.

#3 - 2014-01-30 11:34 PM - Paolo Cavallini

- Target version changed from Version 2.0.0 to Future Release - High Priority

#4 - 2014-06-21 03:17 PM - Giovanni Manghi

- Status changed from Reopened to Feedback

- Resolution deleted (wontfix)

- OS version deleted (XP)

- Operating System deleted (Windows)

- Assignee deleted (Giovanni Manghi)
please provide an URL.

#5 - 2014-10-08 08:19 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

closing for lack of feedback, please reopen if necessary.

Files

RGFG95_UTM22N.JPG 215 KB 2014-01-27 Julien LARSENEUR
